Subject: Re: bug#23482: [PATCH 22.1] Fix buffer overflow in x-send-client-message (Bug#23482).

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 Aug 2020 17:01:14 +0200

Kalle Olavi Niemitalo <[email-masked]> writes:

>>> This patch is for Emacs 22.1 and includes the prominent notices
>>> required by clause 2a of GPLv2. 
>>
>> I'm not sure what that means?
>
> The paragraph refers to this comment, which I added to the
> "modified files" src/xterm.h and src/xselect.c in my fork and
> included in the patch:
>
> /* Modified on 2016-05-08 by Kalle Olavi Niemitalo.  */

OK, I see.

Anyway, thanks for the patch, I'm applying it to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no